.main-container-tranding {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 35px;
}

.card-container-tranding {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-column-gap: 10px;
}

.editor-card-tranding {
  padding: 15px;
  position: relative;
}

.rating-container-tranding {
  display: flex;
  justify-content: start;
  align-items: center;
  margin-top: 24px;
}

.text-rating-tranding {
  font-weight: bold;
  margin: 0;
  margin-right: 0px;
  font-size: 13px;
  margin-right: 5px;
}

.text-sum-rating-tranding {
  padding-left: -5px;
  top: 4;
  margin: 0;
  font-size: 12px;
  font-weight: bold;
}

.product-image-tranding {
  width: 120px;
  height: 160px;
  cursor: pointer;
}

.txt-product-name-tranding {
  font-weight: bold;
  font-size: 13px;
  margin-top: 4px;
}

.txt-product-desc-tranding {
  margin-top: -12px;
  font-size: 11px;
  font-weight: bold;
}
.txt-product-subdesc-tranding {
  margin-top: -12px;
  font-size: 11px;
  font-weight: bold;
  color: #d8d8d8;
}
